---
title: Studiengang Verwaltungsinformatik/E-Government (Bachelor of Science)
subtitle: Exemplarischer Studienverlauf
date: \today
author: Fakultät Informatik, Hochschule Schmalkalden
numbersections: false
lang: de

titlepage: true
# toc: true
# toc-own-page: true

header-includes:
    - \usepackage{tocloft}
    - \setlength{\cftsecnumwidth}{3em}
    - \renewcommand{\cftbeforesubsecskip}{12pt}
    - \renewcommand*{\thesection}{\S~\arabic{section}}
    - \renewcommand*{\thesubsection}{\arabic{section}.\arabic{subsection}}
    - \usepackage{caption}
    - \captionsetup[table]{name=Tabelle}

page-background: images/background.pdf
page-background-opacity: 0.95
table-use-row-colors: true

footer-left: Nichtamtliche Lesefassung

# font OpenSans (CD HSM)
fontsize: 9pt
fontfamily: opensans
fontfamilyoptions:
- default
- defaultsans
---


## Studienprogramm des ersten Studienabschnitts

Die Modulbezeichnungen, das Studienvolumen in Kreditpunkten (CP) sowie die Prüfungsart ergeben sich aus folgender Tabelle. Die Prüfungsart gemäß § 8 Absatz 1 der Prüfungsordnung ist entweder mündlich (M), schriftlich (S) oder alternativ (A).

+-----------------------------------------------------------+-----------------------+---------------------+----------------------+
| **Module**                                                |  **Kreditpunkte**     | **Präsenzzeit**     | **Prüfungform**      |
+===========================================================+======================:+====================:+=====================:+
|   Lineare Algebra                                         | 5 CP                  | 4 SWS               | S                    |
|                                                           |                       |                     |                      |
|   Analysis                                                | 3 CP                  | 3 SWS               | A                    |
+-----------------------------------------------------------+-----------------------+---------------------+----------------------+
|   Einführung in die Verwaltungsinformatik                 | 5 CP                  | 4 SWS               | S                    |
|                                                           |                       |                     |                      |
|   Information Engineering                                 | 5 CP                  | 4 SWS               | S                    |
+-----------------------------------------------------------+-----------------------+---------------------+----------------------+
|   Programmierung I                                        | 5 CP                  | 4 SWS               | A                    |
|                                                           |                       |                     |                      |
|   Programmierung II                                       | 5 CP                  | 4 SWS               | A                    |
+-----------------------------------------------------------+-----------------------+---------------------+----------------------+
|   Grundlagen der Verwaltungsbetriebswirtschaft            | 5 CP                  | 4 SWS               | S                    |
|                                                           |                       |                     |                      |
|   Rechnungswesen I                                        | 0,5 CP                | 2 SWS               | S                    |
|                                                           |                       |                     |                      |
|   Rechnungswesen II                                       | 4 CP                  | 5 SWS               | S                    |
+-----------------------------------------------------------+-----------------------+---------------------+----------------------+
|   Öffentliches Recht I                                    |   5 CP                | 4 SWS               | S                    |
+-----------------------------------------------------------+-----------------------+---------------------+----------------------+
|   Wirtschaftsprivatrecht I  (Zivilrecht)                  | 10 CP                 | 8 SWS               | S                    |
|                                                           |                       |                     |                      |
|   Wirtschaftsprivatrecht II                               | 7,5 CP                | 6 SWS               | S                    |
+-----------------------------------------------------------+-----------------------+---------------------+----------------------+
| **Summe**                                                 | **60\ CP**            | **52\ SWS**         |                      |
+-----------------------------------------------------------+-----------------------+---------------------+----------------------+

## Studienprogramm des zweiten Studienabschnitts

Die Modulbezeichnungen, das Studienvolumen in Leistungspunkten (CP) sowie die Prüfungsart ergeben sich aus folgender Tabelle. Die Prüfungsart gemäß § 8 Absatz 1 der Prüfungsordnung ist entweder mündlich (M), schriftlich (S) oder alternativ (A).

+---------------------------------------+-------------------+-----------------+
| **Module**                            | **Kreditpunkte**  | **Prüfungsform**|
+=======================================+===================+=================+
| **Pflichtmodule**                     |                   |                 |
+---------------------------------------+-------------------+-----------------+
|   Öffentliches Recht II               | 5 CP              |           S     |
+---------------------------------------+-------------------+-----------------+
|   Arbeitsrecht                        | 5 CP              |           S     |
+---------------------------------------+-------------------+-----------------+
|   Rechnernetze                        | 5 CP              |           S     |
+---------------------------------------+-------------------+-----------------+
|   Datenbanksysteme                    | 5 CP              |           S     |
+---------------------------------------+-------------------+-----------------+
|   Betriebssysteme                     | 5 CP              |           S     |
+---------------------------------------+-------------------+-----------------+
|   Software Engineering                | 5 CP              |           S     |
+---------------------------------------+-------------------+-----------------+
|   Unternehmen und Verwaltung I        | 10 CP             |           S     |
+---------------------------------------+-------------------+-----------------+
|   Unternehmen und Verwaltung II       | 5 CP              |           S     |
+---------------------------------------+-------------------+-----------------+
|   Vertiefung Datenbanken I            | 5 CP              |           S     |
+---------------------------------------+-------------------+-----------------+
|   IT-Sicherheit und Datenschutz       | 5 CP              |           S     |
+---------------------------------------+-------------------+-----------------+
|   Grundlagen der Web-Technologie      | 5 CP              |           M     |
+---------------------------------------+-------------------+-----------------+
|   Seminar E-Government                | 5 CP              |           S     |
+---------------------------------------+-------------------+-----------------+
|   Projektmanagement                   | 5 CP              |           S     |
+---------------------------------------+-------------------+-----------------+
| **Wahlpflichtmodule**                 | 20 CP             |                 |
+---------------------------------------+-------------------+-----------------+
| **Praxismodul oder Auslandssemester** | 20 CP             |                 |
+---------------------------------------+-------------------+-----------------+
| **Bachelorarbeit**                    | 10 CP             |                 |
+---------------------------------------+-------------------+-----------------+
| **Summe**                             | **120 CP**        |                 |
+---------------------------------------+-------------------+-----------------+
